@import url("../v4/ust.css");
#topMenu a,
#headerPhone,
#headerTop select,
#alterMenu a,
#memberMenuWrap a,
#memberMenuWrap a:last-child,
#hmLinks > a strong
{
color:   #000;
}
#mainMenu
{
background:   #961830;
}
#mainMenu .menu > li:hover
{
background:   #830000;
}

.menu li.parentLink > a
{
background-image: url(selectArrow.png);
}
#hmLinks a.basketLink strong span
{
}
#memberMenuWrap
{
background-image:url(userIcon.png);
}
#hmLinks a.basketLink
{
background-image:url(basketIcon.png);
}
#hmLinks a.basketLink .cart-soft-count
{
background:   #6c6c6c;
}

.subMenu a:hover
{
background-color:rgba(131, 0, 0, 0.79);
padding-right:  10px;
padding-left:10px;
}
#mainMenu .subMenu a:hover,
#mainMenu .parentLink .sublink-wrap li a:hover
{
color:  #f7f7f7;
}